RISTOSDS(1)

NAME
ristosds - convert several RIS8 images to one 3D SDS

SYNOPSIS

ristosds input-file-1, input-file-2... [-o output-file]

DESCRIPTION
ristosds creates a single HDF file consisting of a three-dimensional Scientific Data Set (SDS) from a set of HDF files containing one or more raster images. All images in the input HDF files must have the same dimensions. If a palette is to be included with the images, it should be in the first HDF input file. Only one palette can be associated with the images; any additional palette data encountered by the utility after the first palette has been processed will be ignored.

OPTIONS

-o outfile
    Write the output to outfile.

EXAMPLES
The contents of a directory consists of 20 files named "storm001.hdf", "storm002.hdf". ... "storm020.hdf". Each file contains a single RIS8 with a 100 x 200 raster image. A file that combines these 20 raster images into a 32-bit floating-point SDS with the dimensions 100 x 200 x 20 can be created with the following ristosds command:
        ristosds storm*.hdf -o storm.hdf

SEE ALSO
hdf(5).